body, html {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-family: vdl-v7mincho, serif;
}
body {
    background-image: url(../img/noise.png);
    background-repeat: repeat;
    padding-bottom: 25vh;
}
.home {
    padding-bottom: 0;
}
section {
    max-width: 600px;
    margin: auto;
}
#hero-img {
    max-width: 100%;
}
main {
    max-width: 100vw;
    overflow-x: hidden;
}
h1,h2,h3 {
    margin: 0;
    font-weight: normal;
    font-family: a-otf-midashi-mi-ma31-pr6n, serif;
}
p:first-of-type {
    margin-top: 0;
}
p{
    margin-bottom: 2em;
    letter-spacing: 2px;
    line-height: 2em;
}

.sp-nav {
    position: fixed;
    top: 25px;
    left: 20px;
    z-index: 100;
}
.sp-nav::before {
    content:'';
    position: fixed;
    top: -90px;
    left: -90px;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    background-color: #fff;
    z-index: -1;
    box-shadow: 1px 1px 4px #555;
    opacity: 0.8;
}
.toggle-menu .sp-nav::before {
    box-shadow: none;
}
#menu-pop {
    color: #000;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 20px 0 0;
    line-height: 1;
    font-size: 0.55rem;
}
#menu-pop::before, #menu-pop::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 0;
}
#menu-pop::before { top: 0 }
#menu-pop::after { top: 10px } 
@keyframes fadeIn {
    from { opacity: 0;}
    to {opacity: 1;}
}
.logo {
    width: 33%;
    max-width: 150px;
    display: block;
    position: absolute;
    bottom: 7vh;
    opacity: 0;
    left: 50%;
    transform: translateX(-50%);
}
#ttl-sec .logo, #hero-img .logo {
    animation: fadeIn 1s 2s forwards;
}
.menu-overlay {
    height: 100vh;
    position: fixed;
    width: 100vw;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 10;
}
.menu-overlay::before {
    content: '';
    width: 0;
    height: 0;
    position: fixed;
    background-color: #fff;
    top: -30%;
    left: -115%;
    border-radius: 100%;
    transform-origin: center;
    transition: 1s ease-out;
    z-index: -1;
}
#menu-main-nav{
    list-style: none;
    margin: 12vh 0;
    padding: 0;
    display: flex;
    height: 50vh;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    font-size: 1.5rem;
}
.menu-overlay .logo {
    opacity: 0;
}
#menu-main-nav a {
    color: #000;
    text-decoration: none;
}
.menu {
    width: 100%;
    height: 70vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu a {
    color: #000;
    text-decoration: none;
    font-size: 1.7rem;
    line-height: 1.5em;
    margin: 0.5em 0;
    display: inline-block;
    font-family: vdl-v7mincho, serif;
}
.menu li {
    opacity: 0;
    
}


.toggle-menu  .menu-overlay .logo {
    opacity: 1;
    transition: opacity 1s 1.1s ease-out
}

.toggle-menu .menu-overlay {
    opacity: 1;
    pointer-events: all;
}
.toggle-menu .menu-overlay::before {
    width: 400vw;
    height: 400vw;
}
.toggle-menu .menu li {
    transition: opacity 1s 0.5s ease-out;
    opacity: 1;
}
.toggle-menu .menu li:first-child {transition-delay: 0.5s;}
.toggle-menu .menu li:nth-child(2) {transition-delay: 0.6s;}
.toggle-menu .menu li:nth-child(3) {transition-delay: 0.7s;}
.toggle-menu .menu li:nth-child(4) {transition-delay: 0.8s;}
.toggle-menu .menu li:nth-child(5) {transition-delay: 0.9s;}
.toggle-menu .menu li:nth-child(6) {transition-delay: 1s;}
.toggle-menu #menu-pop {
    color: #000;
}
.toggle-menu #menu-pop::before, .toggle-menu #menu-pop::after {
    background-color: #000;
    top: 5px;
}
.toggle-menu #menu-pop::before {
    transform: rotateZ(18deg);
}
.toggle-menu #menu-pop::after {
    transform: rotateZ(-18deg);
}
.toggle-menu #menu-pop {
    letter-spacing: 3px;
}

#ttl-sec, #hero-img {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
#hero-img{
    background-image: url(../img/hero-img.jpg);
    background-size: cover;
    background-position: center;
}
.tate {
    writing-mode: vertical-rl;
    text-orientation: upright;
}
.hero-ttl {
    color: #000;
    font-size: 1.75rem;
    letter-spacing: 1em;
    margin-bottom: 15vh;
}
#hero-img .hero-ttl {
    color: #fff;
}

#labo {
    padding: 15vh 0;
    position: relative;
}
#labo h1 {
    text-align: center;
    letter-spacing: 5px;
    margin-bottom: 15vh;
}
.intro-txt {
    height: 62vh;
    min-height: 600px;
    margin: auto;
    letter-spacing: 7px;
    line-height: 2em;
}

.fade {
    opacity: 0;
}

#respect {
    padding: 0 0 20vh;
}
.illustration {
    width: 95%;
    margin: auto;
    display: block;
    transition: opacity 1s ease-out;
}

.side-ttl, .full-txt {
    display: flex;
    width: 80%;
    margin: 15vh auto 0;
    justify-content: space-between;
}
.side-ttl h1 {
    font-size: 1.5rem;
    letter-spacing: 30px;
    line-height: 2em;
    padding-top: 0.5rem;
}
.side-ttl .txt {
    width: 80%;
    height: 550px;
}
.peace {
    position: relative;
    height: 75vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10vh 0;
}
.peace h2 {
    font-family: vdl-v7mincho, serif;
    color: #fff;
    text-shadow: 0 4px 4px #000;
    letter-spacing: 30px;
    font-size: 3rem;
}
.sdgs {
    width: 80%;
    display: block;
    margin: 10vh auto;
}

.CTA {
    width: 65%;
    max-width: 390px;
    height: 80px;
    background-color: #56A93B;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    margin: 5vh auto;
    font-family: vdl-v7mincho, serif;
    letter-spacing: 2px;
}

#about {
    padding-top: 15vh;
}
.romaji {
    display: block;
    font-size: 0.35em;
    letter-spacing: 10px;
    opacity: 0.7;
}
#about h1 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 15vh;
}
.txt-center {
    text-align: center;
    width: 80%;
    margin: auto;
}

.img-ttl {
    width: 85%;
    height: 85vw;
    max-height: 510px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 10% 0;
}
.img-ttl::before {
    content: '';
    position: absolute;
    top: -10%;
    width: 120%;
    height: 120%;
    border-radius: 50%;
    opacity: 0.7;
    background-size: cover;
    z-index: -1;
}
#first .img-ttl::before {
    background-image: url(../img/about1.jpg);
    left: -20%;
}
#second .img-ttl::before {
    background-image: url(../img/about2.jpg);
    
    right: -20%;
}
.img-ttl h1 {
    color: #fff;
    text-shadow: 0 3px 3px #000;
    font-size: 2.5rem;
}

#first p, #second p {
    width: 75%;
    margin: 15vh auto 40vh;
}
#second p {
    margin-bottom: 10vh;
}
#first {
    padding-top: 20vh;
}
.right-align {
    display: flex;
    justify-content: flex-end;
}
#first h1 {
    margin-right: 10%;
}
#second h1 {
    margin-left: 10%;
}
#about {
    padding-top: 20vh;
}
.bird-img {
    width: 35%;
    max-width: 200px;
    opacity: 0.35;
    margin-bottom: 2em;
    margin-left: 1em;
}
.contact-iframe {
    width: 100%;
    max-width: 600px;
    margin-top: 10vh;
}

.story-list {
    list-style: none;
    padding: 0;
    margin: 10vh 0 0;
}
.story-img {
    height: 75vh;
    width: 100%;
    object-fit: cover;
}
.story-item {
    position: relative;
    margin-bottom: 15vh;
}
.story-item::before, .story-item::after {
    content: '';
    position: absolute;
    top: 0;
    width: 42.5%;
    height: 0;
} 
.story-item::before {
    border-top: 5vw solid #fff;
    border-right: 8vw solid transparent;
    left: 0;
}
.story-item::after {
    right: 0;
    border-top: 5vw solid #fff;
    border-left: 8vw solid transparent;
}
.story-catch {
    font-size: 1.33rem;
    font-family: vdl-v7mincho, serif;
    text-align: center;
    padding: 1em;
}
.story-excerpt {
    width: 85%;
    margin: 0 auto;
    font-family: vdl-v7mincho, serif;
    letter-spacing: 1px;
}
.story-excerpt p {
    margin-bottom: 1.5em;
}
.story-num {
    position: absolute;
    top: calc(75vh - 40px);
    right: 0;
    text-align: right;
    width: 100%;
}
.center-align {
    text-align: center
}
.story-cta {
    color: #000;
    text-decoration: none;
    position: relative;
}
.story-cta::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    transition: width 0.15s ease-out;
    background-color: #000;
}
.story-cta:hover:before {
    width: 0;
}
.sdg-num {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #fff;
    margin-right: -3.5%;
}

.single #hero-img {
    height: 70vh;
}
.single .story-catch {
    margin-top: 10vh;
}
.story-content > p {
    width: 85%;
    margin: auto;
}

.slider {
    margin-top: 20vh;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.slides-wrap {
    width: 9999px;
    display: flex;
    position: relative;
    left: -100vw;
}
@media (min-width:600px){
    .slides-wrap {
        left: -600px;
    }
}
.no-slide .slides-wrap {
    left: 0;
}
.shifting {
    transition: left 0.4s ease-out;
}
.slide {
    width: 100vw;
    max-width: 600px;
}
.slide h2 {
    font-family: vdl-v7mincho, serif;
    font-size: 1.25rem;
}
.slide-catch {
    display: flex;
    justify-content: flex-end;
    max-width: 600px;
}
.slide-catch .img-wrap {
    position: relative;
    width: 80%;
    height: 85vh;
    max-height: 650px;
    overflow: hidden;
}
.slide-ttl {
    margin-right: 0.5em;
    padding-top: 0.5em;
    display: flex;
    justify-content: flex-end;
    width: calc(20% - 0.5em);
}
@keyframes side-slide {
    from {transform: translateX(0);}
    to {transform: translateX(-50%);}
}
.active-slide .img-wrap > img {
    animation: side-slide 15s linear;
}
.img-wrap > img {
    width: 200%;
    height: 100%;
    object-fit: cover;
}
.slide-more {
    position: absolute;
    bottom: 2em;
    left: 0;
}
.slide-cta {
    padding: 20px 30px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #fff;
    text-decoration: none;
    color: #000;
}
.slider::after {
    content: '';
    position: absolute;
    top: 0;
    left: 20%;
    height: 4px;
}
@keyframes progress-bar {
    from {width: 0}
    to {width: 80%}
}
.progress::after {
    width: 0;
    background-color: #000;
    opacity: 0.7;
    animation: progress-bar 15s linear infinite;
}
.no-slide:after {
    animation: none;
}
.sdg-num.poverty {background-color: #e72438}
.sdg-num.hunger {background-color: #dfaa38}
.sdg-num.health,.finalist {background-color: #4d9e38}
.sdg-num.education {background-color: #c7182c}
.sdg-num.gender {background-color: #ff3820}
.sdg-num.water, .entry {background-color: #24bee3}
.sdg-num.energy {background-color: #ffc308}
.sdg-num.economy {background-color: #a21841}
.sdg-num.innovation {background-color: #ff6924}
.sdg-num.inequality, .participant {background-color: #df1065}
.sdg-num.city {background-color: #ff9e24}
.sdg-num.consumption {background-color: #be8a2c}
.sdg-num.climate {background-color: #417f46}
.sdg-num.sea {background-color: #0896db}
.sdg-num.land {background-color: #55c328}
.sdg-num.peace {background-color: #00699e}
.sdg-num.partners {background-color: #184969}

#goal .side-ttl .txt {
    height: auto;
}
.key-catch {
    display: flex;
    flex-wrap: wrap;
    max-width: 750px;
    justify-content: center;
    margin-top: 5em;
}
.key-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 220px;
    height: 220px;
    border-radius: 50%;
    color: #fff;
    margin: 2em 0;
}
.key-num {
    display: block;
    font-size: 2.5em;
    line-height: 2.5rem;
    font-weight: bold;
}
.small {
    font-size: 0.5em;
}